#Last modified on: Mon Mar 25 10:52:47 WET 2024
#Mon Mar 25 10:52:47 WET 2024
maven-metadata-license4j-runtime-library.xml.lastUpdated=1693322373003
maven-metadata-repository.jboss.org-public.xml.lastUpdated=1702291721218
maven-metadata-insecure-repo.xml.error=
maven-metadata-maven-default-http-blocker.xml.error=
maven-metadata-license4j-runtime-library.xml.error=
maven-metadata-repository.jboss.org-public.xml.error=
maven-default-http-blocker.maven-metadata-maven-default-http-blocker.xml.lastUpdated=1711363967148
maven-metadata-Google.xml.lastUpdated=1672738359463
maven-metadata-insecure-repo.xml.lastUpdated=1700146974435
insecure-repo.maven-metadata-insecure-repo.xml.lastUpdated=1700147831541
maven-metadata-centralhttps.xml/@default-centralhttps-http\://insecure.repo1.maven.org/maven2/.lastUpdated=1704634839194
maven-metadata-mvn-cenral.xml.error=Could not transfer metadata io.netty\:netty-codec-http2/maven-metadata.xml from/to mvn-cenral (https\://repo1.maven.org/maven2)\: transfer failed for https\://repo1.maven.org/maven2/io/netty/netty-codec-http2/maven-metadata.xml
maven-metadata-mvn-cenral.xml/@default-mvn-cenral-https\://repo1.maven.org/maven2/.lastUpdated=1704634839215
repository.jboss.org-public.maven-metadata-repository.jboss.org-public.xml.lastUpdated=1711363967125
centralhttps.maven-metadata-centralhttps.xml.lastUpdated=1711363966745
mvn-cenral.maven-metadata-mvn-cenral.xml.lastUpdated=1711363966871
maven-metadata-centralhttps.xml.error=Could not transfer metadata io.netty\:netty-codec-http2/maven-metadata.xml from/to centralhttps (http\://insecure.repo1.maven.org/maven2/)\: transfer failed for http\://insecure.repo1.maven.org/maven2/io/netty/netty-codec-http2/maven-metadata.xml
maven-metadata-maven-default-http-blocker.xml.lastUpdated=1704634839175
